Subject: RE: bug#6355: 24.0.50; sit-for 0.0 returns nil without user input

From: Drew Adams <[email-masked]>
Date: Fri, 25 Dec 2015 15:12:35 -0800 (PST)

> More information was requested, but no response was given within a few
> months, so I'm closing this bug report.

Yes, it was requested _4 years_ after it was reported, in 2010.  (And
the bug report already made clear that no more info was available.)